@charset "UTF-8";
/* CSS Document */

/*************************************

   support  協賛・支援

**************************************/
#page_support{
	overflow: hidden
}

#support_read p{
	margin-top: 2em;
	font-weight: 500
}

#support_slide{
	margin: 8em auto;
	overflow: hidden;
}
#support_slide li img{
	width: 100%;
}

.support_title{
	margin: 10em auto;
	text-align: center;
	position: relative
}
.support_title span{
	font-family: var(--en-font);
    color: #EDEDED;
    font-size: 8em;
    font-weight: 900;
    position: absolute;
    top: 0;
    line-height: 1;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
	white-space: nowrap;
}
.support_title h3.read_title{
	padding-top: 1em;
    position: relative;
}
@media (min-width:768px){
	.support_title span{
		font-size: 10em;
	}
	.support_title h3.read_title{
		padding-top: 1.5em;
	}
}

/*-------------------------

  プロジェクト

-------------------------*/
.pjlist_wrap{
	margin: 3em auto;
}
.pjlist{
	width: 100%;
	margin-bottom: 50px;
}
@media (min-width:768px){
	.pjlist{
		width: 48%;
		margin-bottom: 100px;
	}
}
@media (min-width:768px) and (max-width:1200px){
	.pjlist{
		max-width: 480px;
	}
}
	
.pjlist figure{
	border-radius: 2.5em;
	overflow: hidden;
	margin-bottom: 1.5em;
}


.pjlist_title{margin-bottom: 1em;}
.pjlist_title *{
	font-weight: 700;
}
.pjlist_title span{
	font-size: 1.1em;
	display: block;
	line-height: 1.6
}
.pjlist_title h4{
	font-size: 2.3em;
	line-height: 1.6;
}
.pjlist:first-of-type .pjlist_title *{
	color: var(--skyblue);
}
.pjlist:nth-of-type(2) .pjlist_title *{
	color: var(--green1);
}
.pjlist:nth-of-type(3) .pjlist_title *{
	color: var(--orange);
}
.pjlist:nth-of-type(4) .pjlist_title *{
	color: var(--green2);
}
.pjlist:nth-of-type(5) .pjlist_title *{
	color: var(--trblue);
}
.pjlist:nth-of-type(6) .pjlist_title *{
	color: var(--pink);
}

@media (min-width:768px){
	.pjlist_title span{
		font-size: 1.2em;
	}
	.pjlist_title h4{
		font-size: 2.5em;
	}
}


/*-------------------------

  メリット

-------------------------*/
.merit_wrap{
	max-width: 1200px;
	margin: 0 auto;
}

.merit_list{
	border-bottom: solid 1px #ccc;
	padding: 2em 0;
}
.merit_list h4{
	font-weight: 700;
	font-size: 2.3em;
	margin-bottom: 1em
}
.merit_list p{
	font-size: 1.1em;
}
@media (min-width:768px){
	.merit_list h4{
		font-size: 2.5em;
	}
}

.merit_list:first-of-type h4{
	color: var(--skyblue);
}
.merit_list:nth-of-type(2) h4{
	color: var(--green1);
}
.merit_list:nth-of-type(3) h4{
	color: var(--orange);
}



/*-------------------------

  協賛企業

-------------------------*/
.kyousan_png{
	margin: 3em auto;
	text-align: center;
}





